XINE-CHECK(1)

NAME
xine-check - Programm zum Überprüfen des xine Video-Player

SYNTAX
xine-check [-q] [-v] [-B] [-b]
xine-bugreport [-q] [-v] [-B]

BESCHREIBUNG
Diese Handbuchseite beschreibt das Programm xine-check. xine-check ist ein Programm, daß die Installation des xine Video-Players auf typische Probleme untersucht.

Wenn es Probleme mit oder bei der Ausführung von xine gibt, kann xine-check nützliche Hinweise für die Fehlersuche liefern.

xine-check überprüft Einstellungen des Betriebssystems, die Installation von Plugins, die Konfiguration des CD/DVD-Laufwerks und die Video-Unterstützung.

Wenn xine-bugreport aufgerufen wird, wird eine kurze Systembeschreibung generiert, um die Erstellung eines Fehlerberichts zu unterstützen. Dies ist die bevorzugte Form, um Fehler von xine zu melden, da dies die Erstellung eines Fehlerberichts vereinfacht und den Entwicklern einen vollständigeren Fehlerbericht liefert.

OPTIONEN
Dieses Programm folgt dem üblichen Format der GNU Kommandozeilenoptionen, in dem lange Optionen mit 2 Minuszeichen (`-') beginnen. Eine Zusammenfassung der Optionen ist unten aufgeführt. Für eine vollständige Beschreibung wird auf die README und FAQ in /usr/share/doc/xine-ui oder auf die xine-Homepage verwiesen.

-h, --help
    Zeigt eine kurze Zusammenfassung und die Versionsnummer an.

Die folgenden Optionen, die beim Aufruf von "xine-check --help" mit XINE-CHECK options: überschrieben sind, werden im folgenden erläutert.

-q, --quiet
    Für jeden Test nur eine einzige Nachricht ausgeben, selbst wenn Probleme auftauchen. Normalerweise gibt xine-check zu jedem Problem Hinweise, um das Problem zu beheben.

-v, --verbose
    Erweiterte Ausgabe aktivieren, die jeden Test ausführlich beschreibt. Dies erzeugt eine Art Liste von häufig gestellten Fragen (FAQ).

-B, --batch
    Keine Pause nach langen Beschreibungen. Normalerweise pausiert xine-check nach jedem gefundenen Problem und wartet auf eine Bestätigung.

-b, --bug
    Produziert einen Fehlerbericht. Dies ist das selbe, als wenn direkt xine-bugreport aufgerufen wird.

FEHLER
Natürlich keine ;-) Okay, ein paar könnten schon drin sein. Nach Unterstützung fragen (und Fehler melden) kann man auf der Mailingliste <xine-user.de@lists.sf.net>.

SIEHE AUCH
xine(1), aaxine(1), xine-lib(3), http://xine.sf.net (http://xine.sourceforge.net/)

AUTOR
Diese Hilfe wurde von Philipp Hahn <pmhahn@users.sf.net> für das xine Project geschrieben.

COPYRIGHT
Copyright © 2002 Siggi Langauf